body {
  margin: 40px auto;
  max-width: 650px;
  line-height: 1.6;
  font-size: 18px;
  color: #333;
  padding: 0 10px
}

a {
  overflow-wrap: break-word;
}

hr {
  border-color: #eaecef;
  border-width: 0 0 1px;
}

h1, h2, h3 {
  line-height: 1.2;
}

pre {
  margin: 0;
  line-height: normal;
  overflow-x: auto; /* or visible?! */
  overflow-x: visible; /* or visible?! */
}

pre, code {
  font-size: 1rem;
}

blockquote {
  border-left: 0.5rem solid #eaecef;
  padding-left: 1rem;
}

img.full-width {
  width: 100%;
}

/* Uncomment these lines for dark theme */
/* @media (prefers-color-scheme: dark) { */
/*   body { */
/*     background-color: #444; */
/*     color: #e4e4e4; */
/*   } */
/*   a { */
/*     color: #e39777; */
/*   } */
/*   img { */
/*     filter: grayscale(30%); */
/*   } */
/* } */
